[VCEENC]
get_relative_path=1
custom_tmp_dir=
custom_audio_tmp_dir=
custom_mp4box_tmp_dir=
stg_dir=.\plugins\VCEEnc_stg
last_app_dir=S:\For EP 19\AviUtl_ExtraPack1-9[Win7]Release\AviUtl-ENG1.9Extra[Win7]\3rdParty\qaac
last_bat_dir=
log_auto_save_path=
[AUDIO]
AAC_NERO=.\3rdParty\neroAacEnc.exe
AAC_FAW=.\3rdParty\fawcl.exe
AAC_QTAAC=
MP3_LAME=
AAC_EXT_BS=
AC3_FFMPEG=.\3rdParty\FFmpeg\ffmpeg.exe
OGG_VORBIS=.\3rdParty\oggenc2.exe
WAV=
AAC_QAAC=.\3rdParty\qaac\qaac.exe
ALAC_REFALAC=.\3rdParty\qaac\refalac.exe
MP4ALSRM23=.\3rdParty\mp4alsRM23win\mp4alsRM23.exe
AAC_FDKAAC_FFMPEG=
FLAC=.\3rdParty\flac.exe
AAC_LIBAV_NATIVE=.\3rdParty\Libav\avconv.exe
[MUXER]
MUXER_MP4=.\3rdParty\l-smash\remuxer.exe
MUXER_MKV=.\3rdParty\mkv\mkvmerge.exe
MUXER_TC2MP4=.\3rdParty\l-smash\timelineeditor.exe
MUXER_MPG=
MUXER_MP4_RAW=.\3rdParty\l-smash\muxer.exe
